Bug 167557 - Evolution crashed when selecting the calendar Widget
Evolution crashed when selecting the calendar Widget
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-05 08:21 EDT by Michael McCabe
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-2.10.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:07:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stacktrace without debug symbols grabbed from Bug Buddy (17.77 KB, text/plain)
2005-09-05 08:21 EDT, Michael McCabe
no flags Details

  None (edit)
Description Michael McCabe 2005-09-05 08:21:05 EDT
Description of problem:
While selecting the calendar widget for a weekly recurrence, the program
crashed.  This was the second time that I selected the widget.  The first time
that I selected it, it appeared to do nothing.

Version-Release number of selected component (if applicable):
2.2.3-2.fc4

How reproducible:
Currently trying to reproduce it again.

Steps to Reproduce:
1.  Enter a new event
2.  Select a weekly recurrence.
3.  Try to select an end date
  
Actual results:
Program crashes.

Expected results:
The calendar widget appears and an end date can be selected.

Additional info:
Comment 1 Michael McCabe 2005-09-05 08:21:05 EDT
Created attachment 118466 [details]
Stacktrace without debug symbols grabbed from Bug Buddy
Comment 2 Michael McCabe 2005-09-05 09:17:20 EDT
This is reproducible 100% of the time.
Comment 3 Dave Malcolm 2007-01-08 12:43:12 EST
Thanks for filing this bug report, and investigating it.  I'm sorry that it has
gone for so long without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 4 Christian Iseli 2007-01-19 19:47:59 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Matěj Cepl 2007-08-31 11:23:18 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 David Baron 2007-08-31 11:58:39 EDT
I'm not the reporter, but I used to see this, and it now works for me in
evolution-2.10.3-2.fc7 on Fedora 7.
Comment 7 Matěj Cepl 2007-08-31 12:35:02 EDT
Reporter, do you have any comments on this, please?
Comment 8 Matthew Barnes 2007-10-02 13:07:38 EDT
Closing as CURRENTRELEASE based on comment #6.

Note You need to log in before you can comment on or make changes to this bug.